PKG-ALIAS(8)

NAME
pkg alias - display configured aliases

SYNOPSIS
pkg alias [alias]

DESCRIPTION
pkg alias displays configured aliases If given the name of an existing alias only shows the aliased arguments to pkg(8). Without arguments all aliases and their respective pkg(8). arguments are printed.

FILES
pkg.conf(5)

EXAMPLES
Display all aliases
    % pkg alias
Display pkg(8). for alias 'size'
    % pkg alias size

SEE ALSO
pkg_printf(3), pkg_repos(3), pkg-repository(5), pkg.conf(5), pkg(8), pkg-add(8), pkg-annotate(8), pkg-audit(8), pkg-autoremove(8), pkg-backup(8), pkg-check(8), pkg-clean(8), pkg-convert(8), pkg-create(8), pkg-delete(8), pkg-fetch(8), pkg-info(8), pkg-install(8), pkg-lock(8), pkg-query(8), pkg-register(8), pkg-repo(8), pkg-rquery(8), pkg-search(8), pkg-set(8), pkg-shell(8), pkg-shlib(8), pkg-ssh(8), pkg-stats(8), pkg-update(8), pkg-updating(8), pkg-upgrade(8), pkg-version(8), pkg-which(8)